<?php
if (!defined('APP_INIT')) {
    exit;
}
if (isset($_GET['add'])) {
    require_once "{$_SERVER['DOCUMENT_ROOT']}/bin/pages/autop/pageDevices_add.php";
} elseif (isset($_GET['edit'])) {
    require_once "{$_SERVER['DOCUMENT_ROOT']}/bin/pages/autop/pageDevices_edit.php";
} elseif (isset($_GET['view'])) {
    require_once "{$_SERVER['DOCUMENT_ROOT']}/bin/pages/autop/pageDevices_view.php";
} else {
    require_once "{$_SERVER['DOCUMENT_ROOT']}/bin/pages/autop/pageDevices_list.php";
}